Subject: Merge status

From: Ralf Baechle <[email-masked]>
Date: Mon, 19 Jun 2000 22:07:14 +0200

After merging with Alan's ac21 kernel I've sent our diffs of again several
hundred kbs into small pieces and sent them to Alan.  I've mailed several
people about some of the more obscure pieces in CVS.  Not counting these
the left over diffs are now down to just 5kb, of which one will be hairy
to merge.

  Ralf